- Main Page
- Namespaces
- Classes
- Files
- Directories
- Related Pages

- Alphabetical List
- Class List
- Class Hierarchy
- Class Members

# Ogre::VisibleObjectsBoundsInfo Member List

This is the complete list of members for Ogre::VisibleObjectsBoundsInfo, including all inherited members.

aabb | Ogre::VisibleObjectsBoundsInfo |
maxDistance | Ogre::VisibleObjectsBoundsInfo |
merge(const AxisAlignedBox &boxBounds, const Sphere &sphereBounds, const Camera *cam) | Ogre::VisibleObjectsBoundsInfo |
minDistance | Ogre::VisibleObjectsBoundsInfo |
reset() | Ogre::VisibleObjectsBoundsInfo |
VisibleObjectsBoundsInfo() | Ogre::VisibleObjectsBoundsInfo |

Copyright © 2000-2005 by The OGRE Team
This work is licensed under a Creative Commons Attribution-ShareAlike 2.5 License.
Last modified Mon Jun 16 12:52:49 2008